<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AllSectionsFilterLabel">
    <value>All stations</value>
  </data>
  <data name="AllStatusesFilterLabel">
    <value>All statuses</value>
  </data>
  <data name="CancelledStatusFilterLabel">
    <value>Deleted</value>
  </data>
  <data name="CancelledStatusName">
    <value>Deleted</value>
  </data>
  <data name="CookingCompletedStatusFilterLabel">
    <value>Ready</value>
  </data>
  <data name="ServedStatusFilterLabel">
    <value>Served</value>
  </data>
  <data name="CookingCompletedStatusName">
    <value>Ready</value>
  </data>
  <data name="CookingStartedStatusFilterLabel">
    <value>In progress</value>
  </data>
  <data name="CookingStartedStatusName">
    <value>In progress</value>
  </data>
  <data name="KitchenProductActionsDialogTitle">
    <value>Actions</value>
  </data>
  <data name="KitchenProductsFilterEditDialogTitle">
    <value>Filters</value>
  </data>
  <data name="NavigateToProductsByOrderButtonText">
    <value>ORDERS</value>
  </data>
  <data name="NavigateToProductsByServeButtonText">
    <value>COURSES</value>
  </data>
  <data name="ProductDetailsOrderNumber">
    <value>Order:</value>
  </data>
  <data name="ProductDetailsSectionAndTable">
    <value>Room/table:</value>
  </data>
  <data name="ProductDetailsWaiter">
    <value>Waiter:</value>
  </data>
  <data name="QueuedStatusFilterLabel">
    <value>Waiting</value>
  </data>
  <data name="ReadyForCookingStatusFilterLabel">
    <value>Time to cook</value>
  </data>
  <data name="ReadyForCookingStatusName">
    <value>Time to cook</value>
  </data>
  <data name="SectionsFilterHeader">
    <value>Stations</value>
  </data>
  <data name="KitchenTimeModeHeader">
    <value>Kitchen mode</value>
  </data>
  <data name="TimePeakScheduleModeLabel">
    <value>Schedule</value>
  </data>
  <data name="TimePeakModeLabel">
    <value>Peak hour</value>
  </data>
  <data name="TimeNormalModeLabel">
    <value>Standard</value>
  </data>
  <data name="ErrorKitchenTimeModeSet">
    <value>Failed to establish the kitchen status</value>
  </data>
  <data name="AmountAll">
    <value>All</value>
    <comment>AmountAll - название кнопки для переключения (на максимально возможное) количества блюд для разделения на кдс</comment>
  </data>
  <data name="ProcessingStatusIdleName">
    <value>Cooking not started</value>
  </data>
  <data name="ProcessingStatusProcessedName">
    <value>Ready</value>
  </data>
  <data name="ProcessingStatusServedName">
    <value>Served</value>
  </data>
  <data name="ShowFilterEditPopupButtonText">
    <value>settings</value>
  </data>
  <data name="TimePeakLabel">
    <value>PEAK</value>
  </data>
  <data name="TimeNormalLabel">
    <value>STD</value>
  </data>
  <data name="HandTimePeakModeLabel">
    <value>MAN</value>
  </data>
  <data name="TimePeakModeChangeWarningTemplate">
    <value>Attention! Working hours {2} will be enabled in {0}:{1:D2} minutes</value>
  </data>
  <data name="CurrentTimePeakMode">
    <value>Work mode «{0}» is on.</value>
  </data>
  <data name="StatusesFilterHeader">
    <value>Statuses</value>
  </data>
  <data name="TimeLeftToCookingStartUpToHourFormat">
    <value>{0}min</value>
  </data>
  <data name="ReadyForServingStatusFilterLabel">
    <value>Ready</value>
  </data>
  <data name="QueuedStatusName">
    <value>Waiting</value>
  </data>
  <data name="ProductDetailsKitchen">
    <value>Station:</value>
  </data>
  <data name="NavigateToProductsByProductsButtonText">
    <value>items</value>
  </data>
  <data name="ItemStatusUpdatingProgressText">
    <value>Save...</value>
  </data>
  <data name="ProcessingStatusSaveFailed">
    <value>Cannot save item status. Please try again later.</value>
  </data>
  <data name="ItemAmountUpdateFailed">
    <value>Failed to update quantity of the item. Please try again later.</value>
  </data>
  <data name="ItemsAmountUpdateFailed">
    <value>Failed to update quantity for items: {0}. Please try again later.</value>
  </data>
  <data name="ServeBlockHeaderGuestsCountFormat">
    <value>Gst: {0}</value>
  </data>
  <data name="ServeBlockHeaderTableNumberFormat">
    <value>Table: {0}</value>
  </data>
  <data name="ServeBlockHeaderDeliveryLabel">
    <value>Delivery</value>
  </data>
  <data name="DeliveryCommentMessageBoxTitle">
    <value>Delivery comment</value>
  </data>
  <data name="ServedStatusName">
    <value>Served</value>
  </data>
  <data name="ProductDetailsProductsList">
    <value>Items:</value>
  </data>
  <data name="DeleteWindowTitle">
    <value>Delete</value>
  </data>
  <data name="WaiterTextTemplate">
    <value>Waiter: {0}</value>
  </data>
  <data name="DeleteAuthUserTextTemplate">
    <value>Authorized by: {0}</value>
  </data>
  <data name="DeletedProductStatusInfoTextTemplate">
    <value>An item deleted 
at "{0}" stage</value>
  </data>
  <data name="DeletedModifierStatusInfoTextTemplate">
    <value>A modifier deleted 
at "{0}" stage</value>
  </data>
  <data name="AddedModifierInfoTextTemplate">
    <value>Modifier added</value>
  </data>
  <data name="UpdatedCommentStatusInfoTextTemplate">
    <value>Comment updated 
at "{0}" stage</value>
  </data>
  <data name="DeletedCommentStatusInfoTextTemplate">
    <value>Comment deleted 
at "{0}" stage</value>
  </data>
  <data name="SectionAndTableLabel">
    <value>Room: table</value>
  </data>
  <data name="OrderLabel">
    <value>Order:</value>
  </data>
  <data name="WaiterLabel">
    <value>Waiter:</value>
  </data>
  <data name="KitchenLabel">
    <value>Station:</value>
  </data>
  <data name="DishLabel">
    <value>Item:</value>
  </data>
  <data name="TimeLeftMoreThanHour">
    <value>1h…</value>
  </data>
  <data name="RecallButtonText">
    <value>RECALL</value>
  </data>
  <data name="ConfirmHeterogeneousStatusChange">
    <value>Attention! Items in order/course have different statuses.
Are you sure that you want to change status to «{0}»?</value>
    <comment>{0} — название статуса, в который пользователь пытается переключить группу блюд</comment>
  </data>
  <data name="ConfirmJumpStatusChange">
    <value>Attention! Some of the items are being switched to "{0}" status without going through the intermediate status.
Are you sure you want to switch the items to "{0}" status?</value>
  </data>
  <data name="DisplayRemainingCookingTime">
    <value>Countdown timer</value>
  </data>
  <data name="SelectProductAndShowAsemblyChartButtonText">
    <value>RECIPE</value>
    <comment>ТК — технологическая карта (блюда). Текст на кнопке, по нажатию на которую вызывается диалог выбора блюда, а затем показ технологической карты выбранного блюда.</comment>
  </data>
  <data name="DeliveryType">
    <value>Delivery type:</value>
  </data>
  <data name="CurrentTimePeakModeNormal">
    <value>Default mode on.</value>
  </data>
  <data name="CurrentTimePeakModePeak">
    <value>Peak-hour mode on.</value>
  </data>
  <data name="AdjacentSectionsLabel">
    <value>Other shops</value>
  </data>
  <data name="CommonServiceTypeFilterLabel">
    <value>Dine-In</value>
  </data>
  <data name="DeliveryByCourierServiceTypeFilterLabel">
    <value>Delivery</value>
  </data>
  <data name="DeliveryPickupServiceTypeFilterLabel">
    <value>Collection</value>
  </data>
  <data name="DeliveryCommentDataFilterLabel">
    <value>Delivery comment</value>
  </data>
  <data name="ExternalNumberDataFilterLabel">
    <value>External order No.</value>
  </data>
  <data name="SourceOrderDataFilterLabel">
    <value>Order source</value>
  </data>
  <data name="TabNameDataFilterLabel">
    <value>Tab name</value>
  </data>
  <data name="OrderDataFilterTitle">
    <value>Order details</value>
  </data>
  <data name="OrderServiceTypeFilterTitle">
    <value>Service mode</value>
  </data>
  <data name="ProcessingStatusPackedName">
    <value>Packed</value>
  </data>
</root>